logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-13452

Description

In Gotenberg through 6.2.1, insecure permissions for tini (writable by user gotenberg) potentially allow an attacker to overwrite the file, which can lead to denial of service or code execution.


Affected Software


CPE Name Name Version
thecodingmachine:gotenberg thecodingmachine gotenberg 6.2.1

Related